/* ------------------------------------------------------------------------- 
    Payments & Shipments
   ------------------------------------------------------------------------- */

html {
  scroll-behavior: smooth;
}
.tc-pay {
	margin-top: 60px;
}

.tc-pay .tc-ttl {
	text-align: center;
	font-size: 32px;
	margin-bottom: 40px;
}

.tc-pay .uk-grid-medium {
	padding-bottom: 30px;
}
.tc-pay figure {
	margin: 0px;
}
.tc-pay .tc-txtbox {
	background-color: var(--tc-blockbackgrey);
	height: 100%;
}
.tc-pay .tc-txt {
	padding: 40px;
}
.tc-pay .tc-logo img {
	padding-right: 20px;
}
.tc-pay .tc-cost,
.tc-pay .tc-surcharge {
	font-weight: bold;
	padding-left: 5px;
}
.tc-pay .tc-remark {
	font-size: 80%;
	padding-left: 5px;
}
/* Anchor to adjust scroling to below navbar */
a.tc-pay-anchor {
	display: block; 
	position: relative; 
	top: -100px; 
	visibility: hidden;
}
